/* MENU BASIC LAYOUT */
.mega-menu > section.menu-list-items {
  background-color: #1D5C2A;
}

.mega-menu .menu-logo > li > a:hover {
  background-color: #D1F9A2;
}

@media screen and (max-width: 767px) {
  .mega-menu .menu-links > li.activeTriggerMobile {
    background-color: #8bc24a;
  }
}

@media screen and (min-width: 768px) {
  .mega-menu .menu-links > li.activeTrigger {
    background-color: #8bc24a;
  }
}

.mega-menu .menu-links > li.active {
  background-color: #D1F9A2;
}

.mega-menu .menu-links > li:hover {
  background-color: #0F3B0E;
}

.mega-menu .menu-search-bar li:hover i.fa.fa-search {
  background: #8bc24a;
}

.mega-menu .menu-search-bar input:focus {
  background: #8bc24a;
}

.mega-menu .menu-mobile-collapse-trigger {
  background: #1a1a1a;
}

.mega-menu .menu-mobile-collapse-trigger:hover {
  background: black;
}

.mega-menu .drop-down-multilevel li:hover {
  background: #8bc24a;
}

@media screen and (min-width: 768px) {
  .mega-menu .drop-down-multilevel li.activeTrigger {
    background: #8bc24a;
  }
}

@media screen and (max-width: 767px) {
  .mega-menu .drop-down-multilevel li.activeTriggerMobile {
    background: #8bc24a;
  }
}

.mega-menu .drop-down input[type="submit"],
.mega-menu .drop-down input[type="button"],
.mega-menu .drop-down-tab-bar input[type="submit"], .mega-menu .drop-down-tab-bar input[type="button"] {
  background: #8bc24a;
}

.mega-menu .drop-down input[type="submit"]:hover,
.mega-menu .drop-down input[type="button"]:hover,
.mega-menu .drop-down-tab-bar input[type="submit"]:hover, .mega-menu .drop-down-tab-bar input[type="button"]:hover {
  background-color: #333333;
}

.mega-menu .drop-down a:hover,
.mega-menu .drop-down-tab-bar a:hover {
  color: #8bc24a;
}

.mega-menu .drop-down ::selection,
.mega-menu .drop-down-tab-bar ::selection {
  background: #bcdc96;
}

@media screen and (min-width: 768px) {
  .mega-menu.vertical-left .menu-search-bar input,
  .mega-menu.vertical-left .menu-search-bar li,
  .mega-menu.vertical-left .menu-search-bar form,
  .mega-menu.vertical-left .menu-search-bar label,
  .mega-menu.vertical-right .menu-search-bar input, .mega-menu.vertical-right .menu-search-bar li, .mega-menu.vertical-right .menu-search-bar form, .mega-menu.vertical-right .menu-search-bar label {
    background: #8bc24a;
  }
}
